<?php

declare(strict_types=1);

namespace Flowaxy\Domain\User\Queries;

// Запит для отримання користувача
class GetUserQuery
{
    public function __construct(
        public readonly int $id,
    ) {
    }
}
